{
	"pages": [{
		"path": "pages/main/index",
		"style": {
			"enablePullDownRefresh": true
		}
	}],
	"ciycfg": {
		"mainpackage": ["main", "pub"]
	},
	"globalStyle": {
		"navigationBarTitleText": "众产Ciyon",
		"navigationStyle": "custom",
		"navigationBarTextStyle": "black"
	},
	"tabBar": {
		"list": [{
				"pagePath": "pages/main/index"
			},
			{
<<<<<<< HEAD
				"pagePath": "pages/main/message"
			},
			{
				"pagePath": "pages/main/me"
			}

=======
				"pagePath": "pages/main/me"
			}
>>>>>>> 2b53f1cf47e1dea64c20044ab860c92bfd595c2a
		]
	},
	"preloadRule": {
		"pages/main/index": {
			"packages": ["pages/demo"],
			"network": "all"
		}
	}
}